Subject: [TOOLS-DEVELOPMENT] Fwd: State of OpenARC for IETF lists

From: Alexey Melnikov <[email-masked]>
Date: Tue, 5 Feb 2019 10:00:05 +0000

Updated status. (I think I misunderstood Seth last time we talked in December.)

Begin forwarded message:

> From: Seth Blank <[email-masked]>
> Date: 4 February 2019 at 22:31:03 GMT
> To: Alexey Melnikov <[email-masked]>
> Cc: Murray superuser Kucherawy <[email-masked]>
> Subject: State of OpenARC for IETF lists
> 
> Alexey,
> 
> I wanted to give you the quick update you asked for.
> 
> For the IETF lists, Henrik has asked for a version of OpenARC that can selectively Seal a message based on the contents of a header field (e.g., "X-BeenThere": [ "[email-masked]", "[email-masked]" ]), so that ARC can be tested on specific lists before being rolled out to everything.
> 
> Murray and I had discussed this and believed we could implement it relatively easily and had hoped to implement this by the end of December, but it was blocked by 7601bis updates the IESG had asked for which we had all agreed was of higher priority. Clearing 7601bis took a lot longer than expected and was only completed a little over a week ago.
> 
> Murray and I haven't had a chance to revisit Henrik's request since 7601bis cleared, but are planning to discuss this week. We should have an ETA for something that can be tested shortly.
> 
> Seth
> 
> -- 
> Seth Blank | Director, Industry Initiatives 
> e: [email-masked] | p: 415-273-8818
> 
> 
>    
> This email and all data transmitted with it contains confidential and/or proprietary information intended solely for the use of individual(s) authorized to receive it.  If you are not an intended and authorized recipient you are hereby notified any use, disclosure, copying or distribution of the information included in this transmission is prohibited and may be unlawful.  Please immediately notify the sender by replying to this email and then delete it from your system.